Un error obliga a actualizar última versión de Firefox

  • 29 de julio de 2005
  • Valoración:
  • 0 Comentarios
Un error de programación en Firefox v. obliga a sus desarrolladores a publicar una actualización.
Fuente: Diarioti.com

Tanto el navegador Firefox como el gestor de correo electrónico Thunderbird, de Mozilla Foundation, serán actualizados por segunda vez en una semana. La razón es que algunas modificaciones en el código de la versión anterior han hecho que varias extensiones de terceros proveedores hayan dejado de funcionar.

Según CNet, las actualizaciones de seguridad de la versión 1.0.5 han ocasionado estos problemas, que implican que Mozilla deberá lanzar en los próximos días la versión 1.0.6 del software.

Considerando que el lanzamiento de la próxima versión será realizado dentro de tan poco tiempo, Mozilla ha solicitado a sus desarrolladores suspender la adaptación de la versión 1.0.5 a otros idiomas. Esta situación ha generado molestia y críticas de parte de algunos desarrolladores.

“Hemos recibido numerosos e-mails de usuarios en Polonia, quienes se preguntan por qué la versión 1.0.5 no está disponible en polaco. Dentro de pocos días esto se convertirá en una catástrofe internacional de RR.PP. para Firefox”, declaró uno de los participantes del denominado Grupo de Localización a CNet.

Mozilla ya ha distribuido una versión de prueba de Firefox 1.0.6, solicitando a desarrolladores de software asociado probar sus extensiones. Se desconoce la fecha de lanzamiento de la versión 1.0.6.

Autor


Compartir